.add-product {
  display: flex;
  &__image {
    width: 35%;
    margin-right: 20px;
  }
  &__container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  &__name {
    font-size: 16px;
    color: black;
    font-weight: bold;
    margin-bottom: 10px;
  }
  &__color {
    font-size: 14px;
    color: gray;
    margin-bottom: 10px;
  }
  &__sku {
    font-size: 14px;
    color: gray;
  }
}